components:
  schemas:

    {ModuleName}Response:
      type: object
      properties:
        id:
          type: string
          description: {Module Name} unique identifier
          example: 018f22d5-4b3a-7c21-b93f-9a5aefc1b847
        name:
          type: string
          description: {Module Name}'s name
          example: Jhon Doe
        email:
          type: string
          description: {Module Name}'s email
          format: email
          example: john.doe@mail.com
        created_at:
          type: string
          format: date-time
          description: Creation timestamp
          example: "2023-10-15T14:30:00.000Z"
        updated_at:
          type: string
          format: date-time
          description: Last update timestamp
          example: "2023-10-15T14:30:00.000Z"